--- pir/Makefile	2023-01-31 05:29:16.886752828 +0000
+++ /home/hmncls/backends/taurus-asic/pir-makefile	2023-01-31 04:38:53.139749639 +0000
@@ -1,9 +1,10 @@
 all: env-update proute tungsten pir 
 
 env: 
-	virtualenv -p python3.6 env
+	python -m venv env
 
 env-update: env requirements.txt
+	env/bin/pip install --upgrade pip setuptools wheel
 	env/bin/pip install -r requirements.txt
 
 clean: clean-local
